'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('conceptos.views',
	url(r'^concepto/list.json', 'concepto_list'),
    url(r'^concepto/add.json', 'concepto_ingresa'),
    url(r'^concepto/update.json', 'concepto_actualiza'),
    url(r'^concepto/remove.json', 'concepto_elimina'),
)
